Tagged: conner fromknecht

Lightning Network (LN) Security Vulnerability Discovered, Cryptocurrency Users Told to Upgrade Software Immediately

Lightning Network (LN) node operators that may be running LND versions released before the October 1, 2020 version 0.11 update are now being asked to immediately upgrade their software. This, after a potentially serious vulnerability was recently identified in the source code of the protocol…. Read More

Send this to a friend